Subject: Lights/walls/icons and fans
From: Scott McCabe <[email-masked]>
To: [email-masked]
Date: Tue, 30 Jan 1996 13:48:54 -0800

hey, I have a small question about the actual light (ie. point,spot). I've 
made a industrial looking room with those heavy duty fan things built 
into the wall. Now, throughout the animation I'm rotating the fans however,
I've placed 3 lights behind the fans (I have 3 fans, 1 for each fan) but
from a side view or distance it looks like there is no light unless the 
camera is staring right into the tunnel. I'm wondering if the actual size 
of the light (the actual yellow light in Layout) is being blocked by 
either the fan or the wall. Does the light icon have to be totally free 
from walls or how can I tell what part is hitting a wall to where it 
doesn't cast light or a shadow? Can part of the icon touch a wall? or am
I just being to anal retentive? ;) 

I know this sounds like a silly question but it's worth a shot. :)
 
--Scott